buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120919163038
buildLabel=P-3.2.5-20120919163038
date=20120919
time=1631
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
